
//Climberfx Omicron Remote Tech addon
@PART[O_antenna]:NEEDS[RemoteTech]
{
	%MODULE[ModuleRTAntenna] {
		%IsRTActive = true
		%Mode0OmniRange = 0
		%Mode1OmniRange = 3500000
		%EnergyCost = 0.1
		
		%TRANSMITTER {
			%PacketInterval = 0.3
			%PacketSize = 2
			%PacketResourceCost = 15.0
		}
	}
	
	%MODULE[ModuleSPUPassive] {}
}